Bug 442469 - kernel- freezes on X init
kernel- freezes on X init
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2008-04-14 18:40 EDT by Mostafa Afgani
Modified: 2009-01-09 02:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:46:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mostafa Afgani 2008-04-14 18:40:56 EDT
Description of problem:
With kernel- the machine freezes as soon as the system tries to
initialize X.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Update kernel to
2. Boot to runlevel 5
Actual results:
Machine hangs as soon as it tries to run X

Expected results:
The machine does not hang and X proceeds as normal

Additional info:
The VGA card is a nVidia 8800 GTS 512. If the system is booted directly to
runlevel 3, it behaves normally. However, it hangs as soon as the runlevel is
switched to 5. I have checked /var/log/messages but failed to find anything
interesting. I've also noticed that Xorg.0.log is not created.
kernel- works without any problems.
Comment 1 Mostafa Afgani 2008-04-14 18:54:50 EDT
I'd just like to add that this does not appear to be a driver related issue
since the same thing happens with 'nv' and 'vesa'.
Comment 2 Mostafa Afgani 2008-04-24 17:58:42 EDT
Whatever the problem was, it seems to have been resolved in from
updates-testing. Couldn't find anything interesting in the changelog though.
Comment 3 Mostafa Afgani 2008-06-07 04:42:29 EDT
It's back in
Comment 4 Mostafa Afgani 2008-06-15 07:33:52 EDT
Solved in
Comment 5 Bug Zapper 2008-11-26 05:29:41 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2009-01-09 02:46:40 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.